Subject: Fw: THE DARKSIDE - II by Naim Choudhury,another KD report, this time with e-mail
From: "Ahsan Hadi Choudhury" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 Jun 2000 23:06:05 +0100

-----Original Message-----
From: Ahsan Hadi Choudhury <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 05 June 2000 01:01
Subject: THE DARKSIDE - II by Naim Choudhury,another KD report

 
THE DARKSIDE  - II                                               By Naim Choudhury

 
 
Once again on saturday the 3rd June my phsycic deck proved itself. The DARKSIDE was victorious once again. And many more people joined the ' THE DARKSIDE '. 
 
The tourney I fought at was held in the city of Bath in the UK, at a small comic store called American
Dreams. The turn out was around 10-15 people, most of which felt the wrath of ' THE DARKSIDE ', and most of which commended my deck.

Remember, the force is with you my apprentices, use it wisely.

Pokemon = 25
 
3 Abras                                                  [ the beginning of an onslaught ]
 
3 Kadabras                                              [ death to gaymakers ]
 
3 Alakazams                                           [ the real deal, damage swap ]

3 Chanseys                                              [ using the lard wisely, for damage swapping ]
 
3 Mr mimes                                            [ for takin out the beefier lot ]
 
4 Movie promo Mewtwos                         [ the force, in a phsycic deck ]
 
3 Jigglypuffs                                           [ powerful beginner ]
 
3 Wigglytuffs                                          [ an immune system to phsycic, and immensely powerful ]

Trainers = 13

4 S.E.R                                                   [ its called control ]
3 Scoop ups                                            [ giving the lard back to that fat chansey ]
3 Gust of winds                                       [ for bench hangers and easy kills ]
3 professor oaks                                      [ getting exactly what you want ]
 
Energy = 22

On to the battles !

Round 1 
Verses a kid named daniel, with a fire deck.
 
The first battle of the tourney, and what an easy battle it was. Pah! there was no competition between his deck and ' THE DARKSIDE ' at all. First of all we both drew our hand and laid down our prizes. 
I drew a decent hand, 1 jiggy, 1 mp mewtwo, 1 abra , 3 energys and last of all a p.oak. My opponent had 2 vulpixs and a charmander on his bench. 
We flipped to see who went first and guess what ? Noooo! Bad start, my opponent was going first. I put mp mewtwo up as I had a plan. My opponent put up vulpix along with a fire energy. On my turn I put one psy energy on mp mewtwo and discarded 2 psy energys in conjunction with using my p.oak. I drew a wiggy, 2 alakazams, S.E.R , 2 psy energys and Mr lard [ chansey ].
My opponent put another fire energy on vulpix and evolved his charmander into charmeleon. He did confuse ray but did'nt confuse me. Ha ! On my next turn I put 1 energy on mewtwo and discarded it for S.E.R . I drained his vulpix out, and drew another energy. And did mewtwos energy absorption so my mewtwo was fully powered for my next go and so vulpix couldn't attack me again. My opponent put one energy on his benched charmeleon. On my turn I drew a kadabra. Coool ! I evolved abra into alakazam and jiggster into wiggster.
I then damage swapped the measly 10 damage from mewtwo to lardy [ chansey ]. To finish I psyburned the crusty vulpix but he wasnt knocked out as he had 50 hit points. 
My opponent put another fire energy on charmy so he now had 2 on him and put yet another charmander down on his bench.
I drew another wiggy, then basicly I killed off the crusty vulpix and drew scoop up as a prize.
My opponents charmeleon slashed my mewtwo for a painful 30. On my turn I damage swapped to chansey. And then psy burned my opponents charmy for 40, ha sucker 10 more ! This carried on until I scooped up my chansey and put him back down on my bench, then I killed my opponents charmy and after that  the victory was slowly but surely mine. tooo eaassyyy !

Score =  1 - 0

Round 2
Verses a kid with the nick name -manny bones. Most probably because he was quite skinny. Any way, he was using an electric deck called thundarga.

This kid was a reeaal pain, as he just kept moaning. Bones/Moans. He was also unbelievably over confident and kept saying he would beat me, repeatedly. But I knew it'd be an easy battle and I was right. Actually I think it was the easiest battle I fought in the entire tourney. 
This kid didn't know how to use his electric deck correctly, and I know this as my electric deck is slightly similar. At first we each drew our hands and I got a decent hand consisting of 1 s.e.r, 1 scoop up, 3 psy energys and 2 chanseys. Basicly in this game I held my opponent off with s.e.r 's and the fact that I started with 2 chanseys. I used the chanseys joint with scoop ups and s.e.r's to give me enough time to power up my mewtwos and wigglytuff and have an alakazam. And after that I did damage swap and wiggys do the wave to do 60 damage every turn. And because I've got professor oaks in my deck I usually have the right cards I need, and I get them much much quicker. 
Quick word to Justin Smith = Who ever said P.oaks were no good in psychic decks eh!
I used p.oak to get scoop up and used them on my chanseys when they were low on lard, you should have seen my opponents face, each time he even touched me it looked like he never had! And each time he was waiting to evolve or power a certain poke up, I did wiggys do the wave and destroyed any of his chances.
He didnt draw a single prize, and hardly attacked me at all. Mr Bones, get back in ye grave !
Another win, and how satisfying it was.    ha ha he he hoo hoo!

Score = 2 - 0

Round 3
Verses a girl named Nasira, who fought with a grass deck.
She was another of the many who joined the ' DARKSIDE '.

This girl had obviously been practicing for the tourney as she showed some quite strategic mannors of play in our match. And her deck was extremely quick to attack, and I was told by others, Too quick for some!
I drew a complete mulligan hand, 1 p.oak, 4 psy energys and 2 abras! 
She had 2 sythers and a nidoran on her bench, and I knew that this meant Mr mimes invisible wallage.
I went first and put up my only choice, an abra. I drew a s.e.r which would prove to be useless.
I put 1 energy on my attacking ara in the hope of pyaralizing his pokes. And I did! To that reatched syther.
MY opponent put 1 energy on syther. 
I then drew a p.oak and used it instantly, I drew 2 mewtwos, 3 energys, a kadabra and an alakazam.
Woo hooo! Damn I love those p.oaks.
I then evolved my benched abra to alakazam, then retreated the attacking abra fo free, then put up mewtwo with ! energy and did energy absorption so he was powered for next go.
My opponent put d.colourless energy on syther and slashed for 30. Ouch!
I drew Mr mime [ yippie ], and put him on my bench along with 1 energy, and then retaliated with psyburn which did 40 of the finest.
On my opponents turn, she put 1 energy on an evolved nidorino. And once again did 30 damage to me.
I then drew a chansey which I instantly put on my bech and damage swapped to. I also added energy on Mr mime so he was ready for battle and then with mewtwo killed syther. My prize was an energy.
My opponent put yet another energy on nidorino and put up syther to stall.
I drew a jiggy which I started training and did 40 on syther. 
My opponent then revealed a fully trained nidoking and retreated syther in order to attack.
After that each of us kept killing each others pokemon , even though nidokings weak against psycic, toxic is deadly, and Mr mime was useless!   Soon my opponent had venasaur throgh pokemon traders.
After this it was a battle between energy trans and damage swap. 
But because of s.e.r's and weakneses the nido family had against psycic, soon enough I won.
But even I will admit that it was a tough battle.     But who cares! I won!
After this battle,Nasira said she would make an attempt at making a psycic deck similar to mine.

Score = 3 - 0

Semi-Finals
Verses a lad named zia with raindance deck.

All I can say is unlucky mate. First of all he didnt have a basic in his first hand, only evolutions.
Then second time round he only drew 1 squirtle.
This was the shortest battle in existance. I trained a jiggy and killed his squirtle to win the game.
Unnnnlllluuuuccckkkkyyy ! nuff said ! 
I was suprised it was the semi-finals, no challenge at all.
But anything can happen, lets hope nothing like that ever happens to me, ever, ever.

FINALS
Verses guess who, exactly the same person who I fought in the finals in the march 2000 toys'r'us tourney.
Yes , a kid named Tim, his real name Tameem. I think he was back for revenge, but looks like the 
' DARKSIDE ' wins again, unlucky Tim, maybe next time........... nahh!
Instead of a psycic deck this time he was using an electric one.

This match was decent, and he put up a good fight, better than last time anyway, much better infact.
Basicly this match revolved arond pyaralis. He kept bloomin pyaralizing me with that darn electabuzz.
And was giving out really quick attacks, also when he had powered up his joleton, he kept flipping heads and doing repeatative 20 damages, he even managed to flip 4 heads in a row to do 80 and kill mewtwo. But thanks to the fact that I've got four of them and his energy recycling move I eventually killed his joleton, and just when all his electabuzzes and electrodes and not drawing s.e.r's was getting to me,
I finally got a chansey, alakazam and scoop up and from the on it was just a case of drying my opponent of all energy and enflicting enough damage.
Then yyyeeeeaaaaahhhhh! Another tourney win for me !

And my prize......
 
£10 store credit, and 5 jungle booster packs in which I got a.....
holo pigeot, Mr mime, holo wigglytuff, holo villeplume and a flareon.

After winning yet another tournry I am now even more confident with my deck and hope to win again,
I have now gained a masterful Bathonian P.T.C game reputation which I do not wish to lose,
And now I am converting more and more people to....
' THE DARKSIDE '.     The Ultimate deck !

Special thanks to....
 
POJO = For adding this report to the killer decks report page.
            And for helping me come up with this deck [ tips, strategies, deck reports ]
 
AMERICAN DREAMS = For having a pokemon trading card game tourney.
                                   For giving out such cool prizes.
 
ALL THE PARTICIPANTS OF THE TOURNEY = For making it all happen
                                                                    Putting up good fights, exept for manny bones !

Remember you can e- mail me at 
[email-masked]                  

THE DARKSIDE

By Naim Choudhury.